Add libuuid to install_prereq for Fedora.